<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>
        VONDEL: Virtueel ONDErzoeksLaboratorium voor de Gouden Eeuw
    </title>
    <link rel="stylesheet" type="text/css" href="style.css" media="screen" />

</head>

<body itemscope itemtype="https://schema.org/WebPage">
    <div id="projecttitle">
        <div id="projecttop">
            <a href="http://acsga.uva.nl"><img src="images/ge_uva_kl.png"
                    alt="Amsterdam Centre for the Study of the Golden Age" /></a>
        </div>
        <div id="projectpadding">
            <div id="projectacronym" itemprop="name">VONDEL</div>
            <span itemprop="alternateName">Virtueel ONDErzoeksLaboratorium voor de Gouden Eeuw</span>
        </div>
    </div>
    <ul id="menu" itemscope itemtype="http://www.schema.org/SiteNavigationElement">
        <li><a href="../" itemprop="url" class="active"><span itemprop="name">Over VONDEL</span></a></li>
        <li><a href="ecartico/" itemprop="url">+ <span itemprop="name">ECARTICO</span></a></li>
        <li><a href="onstage/" itemprop="url">+ <span itemprop="name">ONSTAGE</span></a></li>
        <li><a href="felix/" itemprop="url">+ <span itemprop="name">FELIX</span></a></li>
    </ul>
    <div id="kader">
        <div id="setwidth">
            <h1>Over VONDEL</h1>
            <p itemprop="description"><abbr title="Virtueel ONDErzoeksLaboratorium voor de Gouden Eeuw">VONDEL</abbr> is
                een verzamelplaats waar digitale projecten van het <a href="http://acsga.uva.nl/">Amsterdams
                    Centrum voor de Studie van de Gouden Eeuw</a> een plek kunnen krijgen. </p>
            <p>Momenteel biedt VONDEL onderdak aan:</p>
            <ul>
                <li><a href="ecartico/">ECARTICO</a></li>
                <li><a href="onstage/">ONSTAGE</a></li>
                <li><a href="felix/">FELIX</a></li>
            </ul>
        </div>
    </div>
    <div class="footer">
        <hr />
        <a href="http://www.uva.nl"><img src="images/uva.png" alt="University of Amsterdam" /></a>
    </div>
</body>

</html>
